namespace OpenWarehouse.warehouse.api.Common.ServiceClaims;

public interface IServiceClaimsManager
{
    public Task<Claim> GetServiceClaims(ServiceClaim claim);
    public Task<List<Claim>> GetListServiceClaims();
    public Task<bool> UpdateClaim(ServiceClaim claim, string value);
    public Task<bool> ClaimIsSet(ServiceClaim claim);
}